/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Метка";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Метка";

/* Class = "NSTextFieldCell"; title = "Device type"; ObjectID = "16"; */
"Device type" = "Тип устройства";

/* Class = "NSTextFieldCell"; title = "Last synced"; ObjectID = "17"; */
"Last synced" = "Дата синхронизации";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Метка";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "19"; */
"Status" = "Состояние";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Метка";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Синхронизировать";

/* Class = "BGHUDButtonCell"; title = "Sync only selected folders"; ObjectID = "26"; */
"Sync only selected folders" = "Синхронизировать только выбранные папки";

/* Class = "BGHUDButtonCell"; title = "Sync all items"; ObjectID = "27"; */
"Sync all items" = "Синхронизировать все объекты";

/* Class = "BGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Check";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Автоматически";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Вручную";

/* Class = "NSTextFieldCell"; title = "Sync with BINDING"; ObjectID = "88"; */
"Sync with BINDING" = "Sync with BINDING";

/* Class = "BGHUDButtonCell"; title = "Replace information on this iPhone"; ObjectID = "92"; */
"Replace information on this iPhone" = "Заменить информацию на этом iPhone";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on this iPhone with information from this computer."; ObjectID = "94"; */
"When checked, 1Password will replace information on this iPhone with information from this computer." = "Если помечено, 1Password заменит информацию на iPhone данными с этого компьютера.";

/* Class = "NSTextFieldCell"; title = "Please start and unlock 1Password touch on your iPhone to perform syncing"; ObjectID = "103"; */
"Please start and unlock 1Password touch on your iPhone to perform syncing" = "Пожалуйста запустите 1Password на iPhone чтобы начать синхронизацию";